Im having trouble actually booting the vm im getting an error that says im using an unsupported…
George Deane
1

Are you using VirtualBox for your hypervisor? What’s the full error message?

Are you getting the error when booting the Vulnhub VM only, or all VMs?

Have you verified the download from Vulnhub using the SHA1 hash given?

On linux:

sha1sum FILENAME

and compare this value to the value on the site. If it’s not the same, your download is corrupted.

One clap, two clap, three clap, forty?

By clapping more or less, you can signal to us which stories really stand out.